Asuransi Bintang - Existing - Bug #64

HR - PMS Final
11/30/2020 02:49 PM - Andi Saputra

Status: Deploy Start date: 11/30/2020
Priority: High Due date: 12/03/2020
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon untuk dilakukan pengecekan dan perbaikan terkait dengan Fungsi Save to Employee Profile, saat ini fungsi tersebut belum
berjalan. Seharusnya jika fungsinya berjalan dapat memindahkan data Competency yang ada ke dalam Employee Profile.

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 12/02/2020 01:47 PM - Heriyas Nafward

- Assignee changed from Saswanto Tampan to Tri Rizgiaty

#2 - 12/08/2020 10:16 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 12/08/2020 10:16 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

#4 - 04/07/2021 10:11 AM - Andi Saputra
- Status changed from QA Test to Deploy
- Assignee changed from Andi Saputra to Tri Rizqiaty

Ok Deploy, thanks mba
Ul Exlib
DB (daftarin controler dan md consub)
